
QGIS Application - Feature request #5738

connect "Translation and international" with qgis-tr mailing list

2012-06-04 02:19 PM - Jürgen Fischer

Status: Closed

Priority: Normal

Assignee: QGIS Translation Team

Category: Translations and international

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15247

Description

see subject.

History

#1 - 2012-06-05 11:38 PM - Jürgen Fischer

- Subject changed from connect "Translation and internation" with qgis-tr mailing list to connect "Translation and international" with qgis-tr mailing list

#2 - 2012-09-04 12:06 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#3 - 2014-06-25 10:49 AM - Werner Macho

I'd like to close this bug (Target version 2.0.0 - already done?) but I don't understand the Subject.

Can someone shade light on this?

#4 - 2014-06-25 11:41 AM - Giovanni Manghi

Werner Macho wrote:

I'd like to close this bug (Target version 2.0.0 - already done?) but I don't understand the Subject.

Can someone shade light on this?

my guess is that mean to link the tickets tagged "translation and international" to the qgis-tr mailing list, in the list get notified when an issue related to

translations is created.

#5 - 2014-06-28 07:42 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#6 - 2015-10-22 12:57 AM - Jürgen Fischer

- Status changed from Open to Closed

2024-04-24 1/1


